Bug 65595 - update games/freeciv to 1.14.1, adding gtk2 slave port and taking maintainership
Summary: update games/freeciv to 1.14.1, adding gtk2 slave port and taking maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-16 03:30 UTC by Jens Rehsack
Modified: 2004-05-03 20:29 UTC (History)
1 user (show)

See Also:


Attachments
gtk2-slave-port.shar (7.75 KB, text/plain)
2004-04-16 03:30 UTC, Jens Rehsack
no flags Details
file.diff (3.83 KB, patch)
2004-04-16 03:30 UTC, Jens Rehsack
no flags Details | Diff
file.diff (6.99 KB, patch)
2004-04-16 03:30 UTC, Jens Rehsack
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Rehsack 2004-04-16 03:30:19 UTC
	Because of the FreeCiv team chooses gtk2 as preferred I've changed the
	port to use gtk2 as default if found, etc.
	Taking of maintainership is requested from current maintainer and ha
	been granted.

Fix: --- patch-gtk2+update-1.14.1 begins here ---
Comment 1 Thierry Thomas freebsd_committer 2004-05-02 13:27:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


I'll take it.
Comment 2 Thierry Thomas freebsd_committer 2004-05-03 20:28:48 UTC
State Changed
From-To: open->closed


Committed, thanks!